/* line 5, ../../app/assets/stylesheets/home.css.scss */
#mapCanvas {
  position: absolute;
  left: 0;
  width: 100%;
  height: 500px;
}

/* line 12, ../../app/assets/stylesheets/home.css.scss */
#mapCanvas img {
  max-width: none;
  width: none;
}

/* line 14, ../../app/assets/stylesheets/home.css.scss */
#map-search {
  margin: 20px 0;
}

/* line 18, ../../app/assets/stylesheets/home.css.scss */
#map-search input {
  font-size: 16px;
  height: 30px;
  border-radius: 10px 0 0 10px;
}

/* line 24, ../../app/assets/stylesheets/home.css.scss */
#map-search button {
  font-size: 14px;
  height: 30px;
  border-radius: 0 10px 10px 0;
}

/* line 31, ../../app/assets/stylesheets/home.css.scss */
#map-loader {
  background-color: black;
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 500px;
  position: absolute;
  z-index: 10;
  display: none;
}

/* line 41, ../../app/assets/stylesheets/home.css.scss */
#map-loader img {
  margin: 225px 50%;
}

/* line 45, ../../app/assets/stylesheets/home.css.scss */
.filter-controls {
  float: right;
  background: url("/assets/100-80-6.png") repeat scroll 0 0 #353334;
  padding: 10px;
  margin: 5px;
  border-radius: 5px;
  margin-top: -100px;
  margin-right: 50px;
}

/* line 55, ../../app/assets/stylesheets/home.css.scss */
.filter-controls button {
  margin-bottom: 5px;
  float: right;
}

/* line 60, ../../app/assets/stylesheets/home.css.scss */
.filter-controls .filter {
  margin-bottom: 0px;
  clear: both;
}
